<webobject name = "FournisseurFormContainer">
  <table>
    <tbody>
      <tr>
        <th class = "cadre">
          <table width = "100%">
            <tbody>
              <tr>
                <td align = "right" width = "40">
                  <webobject name = "ContainerFouValidite">
                    <webobject name = "IFFouValideEncours"> <webobject name = "ImageFouValideEnCours" /></webobject>
                    <webobject name = "IFFouValideValide"> <webobject name = "ImageFouValideValide" /></webobject>
                    <webobject name = "IFFouValideAnnule"> <webobject name = "ImageFouValideAnnule" /></webobject>
                  </webobject>
                </td>
                <td>
                  <webobject name = "IsCreation">Cr&eacute;ation du fournisseur&nbsp;<br /></webobject>
                  <webobject name = "IsNotCreation">Modification du fournisseur&nbsp;<br /></webobject>
                  <webobject name = "FieldObserverGeneric">
                    <webobject name = "IsIndividu"> <webobject name = "PopupCivilite" /> &nbsp;</webobject>
                    <webobject name = "SNom" />
                    <br />
                  </webobject>
                </td>
              </tr>
            </tbody>
          </table>
        </th>
        <webobject name = "IsUserCanValider">
          <th align = "right" class = "cadre">
            <webobject name = "FieldObserverValidite">
              <webobject name = "RadioFouValideEnCours" />En cours de validation&nbsp; 
              <webobject name = "RadioFouValideValide" />Valide &nbsp; 
              <webobject name = "RadioFouValideAnnule" />Annul&eacute; 
            </webobject>
          </th>
        </webobject>
      </tr>
      <tr>
        <td colspan = "2">
          <webobject name = "ContainerErreurMsg"> <webobject name = "unBlocErreur" /> </webobject>
        </td>
      </tr>
      <tr>
        <td valign = "top" width = "50%">
          <webobject name = "ContainerAdmin">
            <div class = "box">
              <!-- Afficher les champs de saisie pour SIRET, TVA intra, NAF -->
              <div class = "boxTitre">Informations administratives</div>
              <table width = "100%">
                <tbody>
                  <tr>
                    <th>Code Fournisseur</th>
                    <td><webobject name = "SFouCode" /></td>
                  </tr>
                  <tr>
                    <th colspan = "2">
                      <webobject name = "FieldObserverGeneric">Type : 
                        <webobject name = "RadioFouFournisseur" />
                        <label for = "RadioFouFournisseur">Fournisseur</label>&nbsp;<webobject name = "RadioFouClient" />
                        <label for = "RadioFouClient">Client</label>&nbsp;<webobject name = "RadioFouTiers" />
                        <label for = "RadioFouTiers">Fournisseur et client</label>
                      </webobject>
                    </th>
                  </tr>
                  <tr>
                    <th colspan = "2">
                      <webobject name = "FieldObserverEtranger">
                        <webobject name = "CBFouEtranger" />
                        <label for = "CBFouEtranger">Fournisseur &eacute;tranger</label>
                      </webobject>
                    </th>
                  </tr>
                </tbody>
              </table>
              <webobject name = "PersonneAdminUI1" />
            </div>
          </webobject>
          <webobject name = "CONDShowCompte">
            <div class = "box">
              <div class = "boxTitre">Compte&nbsp;</div>
              <div class = "blocInstruction">S&eacute;lectionnez un compte pour l'associer au fournisseur.</div>
              <webobject name = "ISCompteAuto">
                <webobject name = "ISNotCompte">
                  <div class = "blocInfo">Un compte d'acc&egrave;s externe sera automatiquement cr&eacute;&eacute; pour le fournisseur lors de l'enregistrement.</div>
                </webobject>
              </webobject>
              <webobject name = "ViewCompte" />
            </div>
          </webobject>
          <div class = "box">
            <div class = "boxTitre">T&eacute;l&eacute;phones</div>
            <webobject name = "UnPersonneTelephoneUI" />
          </div>
          <div class = "box"> <webobject name = "UnPersonneGroupesUI" /> </div>
        </td>
        <td valign = "top">
          <div class = "box">
            <div class = "boxTitre">Adresses</div>
            <div class = "blocInstruction">S&eacute;lectionnez/cr&eacute;ez une adresse de type facturation pour qu'elle soit affect&eacute;e au fournisseur</div>
            <webobject name = "UNPersonneAdresseUI" />
          </div>
          <div class = "box">
            <div class = "boxTitre">Coordonn&eacute;es bancaires</div>
            <webobject name = "UNRibUI" />
          </div>
        </td>
      </tr>
    </tbody>
  </table>
  <div class = "navigation">
    <webobject name = "ContainerBoutons">
      <span style = "display:inline;">
        <webobject name = "BTAnnuler" />
        <webobject name = "BTEnregistrer" />
      </span>
    </webobject>
  </div>
  <br />
  <br />
  <div align = "right">
    <small>
      <i>
        Cr&eacute;&eacute; par 
        <webobject name = "SCreateur" />
        le 
        <webobject name = "CreationDate" />
        <webobject name = "IFValideur">
          , valid&eacute; par 
          <webobject name = "SValideur" />
          le 
          <webobject name = "ValidationDate" />
        </webobject>
      </i>
    </small>
  </div>
</webobject>